* {
  margin: 0;
  padding: 0;
}

body {
  width: 800px;
  margin: 0 auto;
  color: #FFF;
  font-family: Helvetica,Arial,sans-serif;
  background: #199DBF url(/public/img/page/top_bg.png) no-repeat center -527px;
}

a {
  color: #049EC5;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
img {
  border: none;
}
.clearfix {
  *display: inline-block;
}
.clearfix:after {
  content: ".";
  display: block;
  visibility: hidden;
  height: 0.1px;
  font-size: 0.1em;
  line-height: 0;
  clear: both;
}

.fb_button {
  background-color: #5f78ab;
  color: #fff;
  cursor: pointer;
  font-family: 'lucida grande',tahoma,verdana,arial,sans-serif;
  font-size: 11px;
  border: 1px solid #29447e;
  padding:3px 10px;
  border-radius: 4px;
}

/* footer */

#footer {
  margin: 20px auto 0;
  padding-bottom: 100px;
  color: #fff;
  text-align: center;
}
#footer a {
  color: #fff;
  padding-right: 10px;
  margin-right: 5px;
  border-right: 1px solid #fff;
}
#footer p {
  font-size: 13px;
  margin-bottom: 10px;
}

#contents {
}

#contents_body {
}

#content {
}

#top {
  margin-bottom: 80px;
}

.left {
  float: left;
  clear: both;
}

.right {
  float: right;
  margin-top: 5px;
  margin-right: 5px;
}
.right a {
  color: #fff;
}

#header {
  border-bottom: 2px solid #fff;
  margin-bottom: 30px;
}

#logo {
  display: block;
  float: left;
  margin-top:55px;
  margin-bottom: 10px;
  width:120px;
}

#logo img{
  display:block;
}

.important_notice {
  float: left;
  margin-top: 85px;
  margin-left: 10px;
}

.important_notice a {
  color: #D84140;
  background-color: #f9d7d7;
  border-radius: 5px;
  padding: 2px 7px;
}

#login {
  float: right;
  margin-top:95px;
  margin-right: 5px;
  cursor: pointer;
}
#login img{
  display:block;
}

#startbtn {
  clear: both;
  margin-top:60px;
}

.right .by{
  color: #fff;
  font-size:14px;
  margin-bottom:2px;
}

#flash {
  width: 294px;
  height: 196px;
}
#flash object, #flash embed {
}

.chart{
  clear:both;
  width: 648px;
  height: 137px;
  margin: 10px auto 30px;
}

.chart div {
  float: left;
  width: 172px;
  padding: 0 22px;
  text-align: center;
}
.chart div img{
  margin-bottom: 5px;
}
.chart div h4{
  font-size:23px;
  margin:0 0 3px 0;
}
.chart div p{
  font-size: 14px;
  line-height: 1.3em;
}

#learn {
  margin-top:20px;

}

#ticker {
  height:80px;
  background-color:black;
  opacity:0.8;
  filter: alpha(opacity=80);
  color:white;
  margin-top:406px;
  font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
}
#ticker h2{
  font-size:105%;
  font-weight:normal;
  padding:15px 0 5px 15px;
}

#ticker h2 span{
  width:5em;
  display:inline-block;
}

#ticker p{
  padding-left:15px;
  color:white;
/*	#E3E3E3;*/
  font-size:105%;
}

#feature{
  width:550px;

}
#feature h3{
  font-size:90%;
  line-height:130%;
}
#feature p{
  color:#444;
  font-size:85%;
  margin:5px 0;
}

#login_form {
  position:absolute;
  width:203px;
  overflow:hidden;
  background: url(/public/img/page/top_login_bg.png) repeat;
  _background: #000;
  margin-left:83px;
  top:118px;
  left:50%;
  padding: 18px 14px 18px 26px;
  text-align: left;
  border-radius:6px;
}

#login_form h3 {
  font-size: 95%;
  margin-bottom: 10px;
}
#notice {
  font-size: 85%;
  font-weight: bold;
  color: red;
  margin-bottom: 5px;
}

form label {
  float: left;
  *float: none;
  clear: both;
  font-size: 75%;
  margin-right: 5px;
  margin-bottom: 2px;
}
form input {
  margin-bottom: 7px;

}
form .textb {
  margin: 0 0 8px 0;
  font-size:13px;
  width: 156px;
  height:17px;
  border: 1px solid #666;
  border-color:#999 #D0D0D0 #D0D0D0 #999;
  padding:2px 5px;
  border-radius: 5px;
}
form .note {
  color: #fff;
  clear:both;
  font-size: 65%;
  margin-top:8px;
}
form .note a {
  color:#fff;
}

#username_or_email{
}

#password {
}

#login_button {
  clear:both;
  display: block;
  background: url(/public/img/page/top_login_button.gif) no-repeat;
  width: 190px;
  height: 26px;
  border: 0;
  color:white;
  font-size:15px;
  text-shadow:0 -1px 0 #FFAF4E;
  cursor:pointer;
}

/* albums */

.albums {
  margin : 5px 0 0 -20px;
  *display : inline-block;
}

.albums:after{
  content: ".";
  display: block;
  visibility: hidden;
  height: 0.1px;
  font-size: 0.1em;
  line-height: 0;
  clear: both;
}

.albums h3 {
  clear : both;
  color: #A5B5B5;
  margin : 10px 25px;
  font-weight:normal;
  font-size:98%;
}
.albums h3 a{
  border-bottom:1px dotted #5E94B5;
  color:#7B9ECB;
  text-decoration:none;
}

#content .album{
  margin:0 13px;
  width:180px;
  height:265px;
  float:left;
/*	text-align:center;*/
  position:relative;
  overflow:hidden;
}

#content .album .album_title{
  margin:0px 12px 2px;
  overflow:hidden;
  width:156px;
  font-size:87%;
  white-space:nowrap;
}

#content .album_img{
  background-image:url(/public/img/albumcover_bg.png);
  height:156px;
  width:156px;
  padding:12px;
}

#content .album_img a{
  display:block;
  height:156px;
  width:156px;
  overflow:hidden;
  text-align:center;
  background-color:#CCC;
}
#content .album_img img{
  min-width:156px;
  height:156px;

}

#content .album .ticker{
  position:absolute;
  margin:142px 12px 0;
  width:156px;
  height:21px;
  padding-top:5px;
  background-color:black;
  opacity:0.8;
  filter: alpha(opacity=80);
  font-size:80%;
  color:white;
}

#content .album .ticker .space{
  display:inline-block;
  width:156px;
}

.unread_comment {
  position:absolute;
  margin-left:133px;
  text-align:center;
  padding-top:7px;
  font-weight:bold;
  width:49px;
  height:37px;
  background:url(/public/img/home/up.png);
  background-repeat:no-repeat;
  color:white;
  z-index: 1000;
}

.new_album {
  position:absolute;
  margin-left:0px;
  text-align:center;
  padding-top:7px;
  font-weight:bold;
  width:65px;
  height:39px;
  background:url(/public/img/home/new.png);
  background-repeat:no-repeat;
  color:white;
}

#content .album .time{
  font-size:75%;
  margin:0px 12px;
  color:#999;
  overflow:hidden;
  white-space:nowrap;
}

.public, .unlisted, .private {
  display: inline-block;
  width: 13px;
  height: 13px;
  background-image: url(/public/img/icon/visibility.gif);
  background-repeat:  no-repeat;
  margin-right: 3px;
}
.album .public {
  background-position: 0 0;
}
.album .unlisted {
  background-position: 0 -16px;
}
.album .private {
  background-position: 0 -32px;
}

.album .comment{
/*	color:white; */
/*	color:#7B9ECB; */
}
#content .album .from{
  color:#7B9ECB;
}

